# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-13 13:53
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0053_auto_20190211_1442'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitysubscription',
            name='enable_shibboleth',
            field=models.BooleanField(default=False),
        ),
    ]
